<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/White"
    tools:context=".monitoring.ShowData">

    <LinearLayout
        android:id="@+id/relativeLayout10"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="@color/Dark"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="24dp"
            android:layout_height="24dp"
            android:layout_marginStart="20dp"
            android:layout_gravity="center"
            android:src="@drawable/ic_baseline_arrow_back_ios_24"
            app:tint="@color/White" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:fontFamily="@font/futura_book"
            android:text="Tampilkan Data"
            android:textColor="#fff"
            android:textSize="18sp" />
    </LinearLayout>


    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <ListView
            android:id="@+id/listView"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />

        <ProgressBar
            android:id="@+id/progressBar"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_centerVertical="true"
            android:visibility="gone" />
    </RelativeLayout>

</LinearLayout>